
/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"Registration" = "Registro";

/* Class = "NSWindow"; title = "Registration Details"; ObjectID = "44"; */
"Registration Details" = "Datos de registro";

/* Class = "NSButtonCell"; title = "Current user only"; ObjectID = "73"; */
"Current user only" = "Sólo el usuario actual";

/* Class = "NSButtonCell"; title = "All users on this computer"; ObjectID = "74"; */
"All users on this computer" = "Todos los usuarios de este equipo";

/* Class = "NSButtonCell"; title = "Your network (requires external server)"; ObjectID = "75"; */
"Your network (requires external server)" = "Su red (necesita servidor externo)";

/* Class = "NSBox"; title = "Box"; ObjectID = "90"; */
"90.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "106"; */
"106.title" = "Box";

/* Class = "NSWindow"; title = "Wait sheet"; ObjectID = "153"; */
"153.title" = "Cuadro de espera";

/* Class = "NSBox"; title = "Box"; ObjectID = "162"; */
"162.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "164"; */
"164.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "166"; */
"166.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "168"; */
"168.title" = "Box";

/* Class = "NSBox"; title = "Title"; ObjectID = "186"; */
"186.title" = "Título";

/* Class = "NSTextFieldCell"; title = "Enter your name and serial number here, then click 'Register'."; ObjectID = "190"; */
"Enter your name and serial number here, then click 'Register'." = "Introduzca aquí su nombre y número de serie; después, haga clic en 'Registrar'.";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "191"; */
"Register" = "Registrar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "192"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "License for:"; ObjectID = "193"; */
"License for:" = "Licencia para:";

/* Class = "NSTextFieldCell"; title = "(This requires an Internet connection)"; ObjectID = "195"; */
"(This requires an Internet connection)" = "(Se necesita conexión a Internet)";

/* Class = "NSTextFieldCell"; title = "Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)"; ObjectID = "196"; */
"Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)" = "Copie la clave de autorización del email y péguela abajo (también puede arrastrar y soltar el archivo de licencia)";

/* Class = "NSTextFieldCell"; title = "(No Internet connection required)"; ObjectID = "197"; */
"(No Internet connection required)" = "(No se necesita conexión a Internet)";

/* Class = "NSTextFieldCell"; title = "Registering your Serial"; ObjectID = "198"; */
"Registering your Serial" = "Registro del número de serie";

/* Class = "NSTextFieldCell"; title = "Purchasing a Serial number"; ObjectID = "199"; */
"Purchasing a Serial number" = "Compra de un número de serie";

/* Class = "NSTextFieldCell"; title = "If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you."; ObjectID = "200"; */
"If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you." = "Si todavía no tiene número de serie, puede comprarlo en nuestra tienda web. Le enviaremos un número de serie por email.";

/* Class = "NSButtonCell"; title = "Purchase..."; ObjectID = "201"; */
"Purchase..." = "Comprar...";

/* Class = "NSTextFieldCell"; title = "Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'."; ObjectID = "202"; */
"Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'." = "¿Desea actualizar su versión? Compre la actualización en nuestra tienda web y sustituya la información de abajo con los nuevos datos; después, haga clic en 'Registrar'.";

/* Class = "NSButtonCell"; title = "Lost serial..."; ObjectID = "203"; */
"Lost serial..." = "Número de serie perdido...";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "204"; */
"OR" = "O";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "206"; */
"Name or organization:" = "Nombre u organización:";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "207"; */
"Serial Number:" = "Número de serie:";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "209"; */
"209.title" = "✓";

/* Class = "NSTextFieldCell"; title = "✘"; ObjectID = "210"; */
"210.title" = "✘";

/* Class = "NSTextFieldCell"; title = "Serial Number Name placeholder"; ObjectID = "211"; */
"Serial Number Name placeholder" = "Nombre del titular del número de serie";

/* Class = "NSTextFieldCell"; title = "Serial Number placeholder"; ObjectID = "212"; */
"Serial Number placeholder" = "Titular del número de serie";

/* Class = "NSTextFieldCell"; title = "This software is currently registered to:"; ObjectID = "213"; */
"This software is currently registered to:" = "Este software está registrado a nombre de:";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "214"; */
"Ok" = "Aceptar";

/* Class = "NSButtonCell"; title = "Update Registration..."; ObjectID = "215"; */
"Update Registration..." = "Actualizar registro...";

/* Class = "NSTextFieldCell"; title = "Volume License Count:"; ObjectID = "217"; */
"Volume License Count:" = "Número de licencias de volumen:";

/* Class = "NSTextFieldCell"; title = "License Expiry Date:"; ObjectID = "218"; */
"License Expiry Date:" = "Fecha de caducidad de la licencia:";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "219"; */
"Count" = "Número";

/* Class = "NSTextFieldCell"; title = "Date goes here"; ObjectID = "220"; */
"Date goes here" = "La fecha va aquí";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "221"; */
"Serial Number:" = "Número de serie:";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "222"; */
"Name or organization:" = "Nombre u organización:";

/* Class = "NSTextFieldCell"; title = "Registering..."; ObjectID = "223"; */
"Registering..." = "Registrando...";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "224"; */
"224.title" = "Radio";
